﻿<AML>
 <Item type="Report" id="9426BEECBB0241DEAB58CA3E48BDC6E5" action="add">
  <description>Purchase Order - Service</description>
  <label xml:lang="en">Purchase Order - Service</label>
  <location>service</location>
  <report_query><![CDATA[np:pop_po_no=<xsl:value-of select='@id'/>]]></report_query>
  <target>window</target>
  <type>item</type>
  <name>Purchase Order - Service</name>
 </Item>
</AML>